;######################################################################
;Config Hint
;1.If InstallSelectedSuspend!=1 or InstallCustermizeID!=1 , DeviceID item will not be used.
;2.Win98 - Win2K will not be supported.
;3.If InstallSelectedSuspend==1 , ask plug-in device function will be started automactilly. 
;4.In WinXP , ask plug-in device function will be started automactilly.
;######################################################################


[Install]
UIPackage=RTL_USB_Utility
DriverPackage=RTL_USB_Driver
BTPackage=RTL_USB_BT
InstallNewInf4OOS=1
InstallCustermizeID=1
InstallAfterPlugin=1
InstallSelectedSuspend=0
InstallRealtekWLAN=1
InstallRealtekBT=0
UseRtOsVer=1
FeatureTree=0
Installhotfix=0
InstallTCPReg=0
InstallCiscoEAP=1
InstallEzSharing=0
InstallXPTWOPORT=0
InstallSwitchUSBAPP=0
InstallShield_Contact=sales@dlink.com
InstallShield_Version=4.00
;#####################################################################

[SupportOS] ;Supported platforms for Install. 
WinXP=1
WinX64=1
Win2003=1
Win2003X64=1

VistaX86=1
VistaX64=1
Win2008X86=1
Win2008X64=1

Win7X86=1
Win7X64=1
Win2008R2=1

Win8X86=1
Win8X64=1
Win2012=1

Win81X86=1
Win81X64=1
Win2012R2=1

Win10X86=1
Win10X64=1

;#####################################################################

[SupportOSUI] ;Supported platforms for RtWlan Utility 
WinXP=0
WinX64=0
Win2003=0
Win2003X64=0

VistaX86=0
VistaX64=0
Win2008X86=0
Win2008X64=0

Win7X86=0
Win7X64=0
Win2008R2=0

Win8X86=0
Win8X64=0
Win2012=0

Win81X86=0
Win81X64=0
Win2012R2=0

Win10X86=0
Win10X64=0

;#####################################################################
[RTL_USB_Driver]
TitleName=D-Link DWA-121 Driver
ProductGUID=4A27AF11-077E-49D9-BFBF-C2E4875D84CE
ProductGUID_WLAN_DriverOnly=4A27AF11-077E-49D9-BFBF-C2E4875D84CE

DeviceID=VID_2001&PID_331B

;//InstallType ==> USB || PCI(include PCI & PCIE) || SD
InstallDeviceType=USB  
Driver_Inf=netrtwlanu.inf
Driver_SYS=rtwlanu.sys

Driver_Path=DWA-121_Driver
ToDrivers_Path=DWA-121_Driver\drivers
Driver_Uninstall_Title=D-Link DWA-121

[RTL_USB_Utility]
Product_Name=D-Link DWA-121
TitleName=D-Link DWA-121
ProductGUID=6FC08DAD-CDC6-4445-97DF-31426287500E
ProductGUID_WLAN_Utility=6FC08DAD-CDC6-4445-97DF-31426287500E

Shortcut_Path=D-Link DWA-121
Shortcut_Utility=D-Link DWA-121 WPS Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=D-Link\DWA-121
Utility_Uninstall_Title=D-Link DWA-121

;#####################################################################
